TD {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H1 {
	FONT-SIZE: 18pt; COLOR: blue; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	FONT-SIZE: 16pt; COLOR: darkblue; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:link {
	COLOR: navy; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:visited {
	COLOR: navy; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:hover {
	COLOR: #008000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline overline
}
A {
	COLOR: black
}
H3 {
	FONT-SIZE: 14pt; COLOR: blue; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
BODY {
	FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
